package com.e6yun.project.sdk.api.example;

import com.e6yun.project.sdk.api.E6SdkApi;
import com.e6yun.project.sdk.api.exception.ApiException;
import com.e6yun.project.sdk.api.pojo.basevo.basic.AreaListByLonLat;

public class GetAreaListByLonLat {
    static E6SdkApi e6SdkApi = new E6SdkApi("http://api.e6yun.com/", "您的appkey", "您的secreKey");

    public static void main(String[] args) {

        try {
            AreaListByLonLat areaListByLonLat = new AreaListByLonLat();
            areaListByLonLat.setVehicleNo("陕A0000");
            areaListByLonLat.setFormat("");
            areaListByLonLat.setOffSetLonLat("12");
            areaListByLonLat.setLon("123");
            areaListByLonLat.setLat("123");

            System.out.println(e6SdkApi.getAreaListByLonLat(areaListByLonLat));
        } catch (ApiException e) {
            e.printStackTrace();
        }
    }
}
